name = "arcrun-string-ops"
main = "src/index.ts"
compatibility_date = "2025-02-19"
workers_dev = true

[vars]
COMPONENT_ID = "string_ops"

[[routes]]
pattern = "string-ops.arcrun.dev/*"
zone_name = "arcrun.dev"
